This service will be undergoing maintenance at 20:00 UTC, 2017-04-03. It is expected to last about 30 minutes
Bug 191255 - system-config-packages will not accept requested cd
system-config-packages will not accept requested cd
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: system-config-packages (Show other bugs)
4.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: James Antill
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-05-10 03:23 EDT by Victor Orgos
Modified: 2008-06-13 13:44 EDT (History)
1 user (show)

See Also:
Fixed In Version: RHEL4.6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-06-13 13:44:30 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Victor Orgos 2006-05-10 03:23:49 EDT
Description of problem:
Installed new guest OS in VmWare 5.5 using the ISO images of RHEL4 Update2. Then
run up2date to get latest patches which completed successfully. Afterwards I
realised that I needed GCC to compile some pam modules. I started
system-config-packages selected development category and inside deselected
unnecessary apps. Clicked ok to start install and it asked for disk 3. I load
the iso image, which I can manually mount, and click ok. Dialog box comes back
again asking for it. Checked .diskinfo file and its the right disk.

Cancelled and repeated but this time did not deselect any apps, the same result.

Version-Release number of selected component (if applicable):
rpm -qf `which system-config-packages`
system-config-packages-1.2.23-1

How reproducible:
Every time.

Steps to Reproduce:
1.
2.
3.
  
Actual results:
Keeps asking for disk.

Expected results:
Should mount and install rpm packages?!?

Additional info:
Comment 1 Jeremy Katz 2008-06-13 13:44:30 EDT
This should be working in the current update of RHEL4

Note You need to log in before you can comment on or make changes to this bug.